Subject: Re: bug#10352: Broken pipe while generating guile-procedures.txt

From: Andy Wingo <[email-masked]>
Date: Tue, 31 Jan 2012 22:59:17 +0100

On Thu 22 Dec 2011 22:37, Ian Price <[email-masked]> writes:

> I am unable to completely build master due to a broken pipe while
> building guile-procedures.txt.

I reverted 47ed8656db8800f3ad20a40eb2c4e9ef3dc891e3 as you suggested and
fixed the two other SCM_HEAP_OBJECT_BASE uses.  Can you try again?

Thanks,

Andy
-- 
http://wingolog.org/